@charset "UTF-8";
@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@300;400;500;700;900&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Noto+Serif+JP:wght@300;400;500;600;700&display=swap");
/* font
===================================*/
body {
  font-family: 'Noto Sans JP', 'ヒラギノ角ゴ Pro W3' , 'Hiragino Kaku Gothic Pro', 'メイリオ' , Meiryo, 'ＭＳ Ｐゴシック' , 'MS PGothic' , sans-serif;
}

span {
  font-family: inherit;
}

/* text, anchor, image
===================================*/
p {
  line-height: 1.9;
  margin: 0 0 1.5em;
  word-wrap: break-word;
}

@media screen and (min-width: 320px) and (max-width: 767px) {
  p {
    margin-bottom: 1em;
  }
}

a {
  -webkit-transition: all  0.2s ease;
  transition: all  0.2s ease;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
}

a img {
  -webkit-transition: all  0.2s ease;
  transition: all  0.2s ease;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
}

input {
  -webkit-transition: all  0.2s ease;
  transition: all  0.2s ease;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
}

a {
  color: inherit;
  text-decoration: none;
  font: inherit;
}

a img:hover {
  opacity: 0.9;
}

a:hover {
  text-decoration: none;
}

img {
  max-width: 100%;
  height: auto;
}

figure img {
  display: block;
  margin: auto;
}

li {
  list-style: none;
}

address, em, i {
  font-style: normal;
}

i {
  line-height: 1;
}

.l-footer {
  background-color: #333;
  min-height: 90px;
}

@media screen and (max-width: 599px) {
  .l-footer {
    padding: 15px;
    min-height: initial;
  }
}

.l-footer__inner {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  min-height: inherit;
}

@media screen and (max-width: 599px) {
  .l-footer__inner {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}

.l-footer__logo {
  position: absolute;
  top: 50%;
  left: 0%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}

@media screen and (max-width: 599px) {
  .l-footer__logo {
    position: static;
    -webkit-transform: initial;
            transform: initial;
    margin-bottom: 10px;
  }
}

.l-footer__credit {
  color: rgba(255, 255, 255, 0.2);
  font-size: 12px;
}

.l-inner {
  width: 1100px;
  margin: 0 auto;
  text-align: left;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

@media screen and (max-width: 599px) {
  .l-inner {
    width: 100%;
  }
}

.gg-chevron-up {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  position: relative;
  display: block;
  -webkit-transform: scale(var(--ggs, 1));
          transform: scale(var(--ggs, 1));
  width: 18px;
  height: 18px;
  border: 1px solid transparent;
  border-radius: 100px;
}

.gg-chevron-up::after {
  content: "";
  display: block;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  position: absolute;
  width: 8px;
  height: 8px;
  border-top: 1px solid;
  border-right: 1px solid;
  -webkit-transform: rotate(-45deg);
          transform: rotate(-45deg);
  left: 4px;
  bottom: 2px;
}

.c-title-sec {
  font-size: 40px;
  font-weight: 700;
  font-family: "Noto Serif JP", serif;
  text-align: center;
  margin-bottom: 1.75em;
}

@media screen and (max-width: 599px) {
  .c-title-sec {
    font-size: 20px;
  }
}

.c-title-sec--q50 {
  font-size: 50px;
}

@media screen and (max-width: 599px) {
  .c-title-sec--q50 {
    font-size: 25px;
  }
}

.c-title-sub {
  font-size: 26px;
  font-weight: 700;
  font-family: "Noto Serif JP", serif;
  margin-bottom: .75em;
  padding-bottom: .75em;
  border-bottom: 1px solid #C2C2C2;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

@media screen and (max-width: 599px) {
  .c-title-sub {
    font-size: 20px;
  }
}

.c-title-sub:before {
  content: "";
  width: 20px;
  height: 20px;
  display: inline-block;
  background: url(../images/bs_ico_hd_sub.png) center no-repeat;
  margin-right: 20px;
  position: relative;
  top: 10px;
  -ms-flex-negative: 0;
      flex-shrink: 0;
}

.c-flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.c-flex--between {
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.c-flex--center {
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

@media screen and (max-width: 599px) {
  .c-flex {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}

.c-flex__col-half {
  -ms-flex-preferred-size: 49%;
      flex-basis: 49%;
}

.c-button {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-transition: all  0.2s ease;
  transition: all  0.2s ease;
}

.c-button .c-button__icon {
  margin-right: .5em;
}

.c-button--blue {
  background-color: #1C5EB0;
  color: #fff;
}

.c-button--blue:hover {
  opacity: .9;
}

.c-button--white {
  background-color: #fff;
  color: #A63035;
}

.c-button--white:hover {
  background-color: #333;
  color: #fff;
}

.c-button--red {
  background-color: #A63035;
  color: #fff;
}

.c-button--red:hover {
  background-color: #333;
  color: #fff;
}

.c-button--300x80 {
  width: 300px;
  height: 80px;
  font-size: 16px;
  font-weight: 700;
}

@media screen and (max-width: 599px) {
  .c-button--300x80 {
    height: 50px;
    font-size: 15px;
  }
}

.c-button--400x80 {
  width: 400px;
  height: 80px;
  font-size: 16px;
  font-weight: 700;
}

@media screen and (max-width: 599px) {
  .c-button--400x80 {
    width: 295px;
    height: 50px;
    font-size: 14px;
  }
}

.c-button--490x100 {
  width: 490px;
  height: 100px;
  font-size: 28px;
  font-weight: 700;
}

@media screen and (max-width: 599px) {
  .c-button--490x100 {
    width: 260px;
    height: 50px;
    font-size: 15px;
  }
}

.c-button--380x70 {
  width: 380px;
  height: 70px;
}

@media screen and (max-width: 599px) {
  .c-button--300x80, .c-button--400x80, .c-button--490x100, .c-button--380x70 {
    max-width: 100%;
  }
}

.c-button-shadow {
  -webkit-box-shadow: 1px 1px 6px 0px rgba(0, 0, 0, 0.2);
          box-shadow: 1px 1px 6px 0px rgba(0, 0, 0, 0.2);
}

.c-button-submit {
  font-weight: 500;
  cursor: pointer;
  -webkit-box-shadow: 1px 1px 6px 0px rgba(0, 0, 0, 0.2);
          box-shadow: 1px 1px 6px 0px rgba(0, 0, 0, 0.2);
  position: relative;
}

@media screen and (max-width: 599px) {
  .c-button-submit {
    max-width: 265px;
    font-size: 13px;
  }
}

.c-button-apply .c-button__icon {
  -webkit-transition: all  0.2s ease;
  transition: all  0.2s ease;
  fill: #A63035;
}

.c-button-apply:hover .c-button__icon {
  fill: #fff;
}

.c-form__table {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  margin-bottom: 2rem;
}

@media screen and (max-width: 599px) {
  .c-form__table {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    margin-bottom: 1.25rem;
  }
}

.c-form__table dt, .c-form__table dd {
  font-size: 15px;
  padding: 1.5em 2em;
  border: 0 solid #E5E5E5;
  border-top-width: 1px;
}

@media screen and (max-width: 599px) {
  .c-form__table dt, .c-form__table dd {
    padding: 1.25em 0;
  }
}

.c-form__table dt:nth-last-of-type(1), .c-form__table dd:nth-last-of-type(1) {
  border-bottom-width: 1px;
}

@media screen and (max-width: 599px) {
  .c-form__table dt:nth-last-of-type(1), .c-form__table dd:nth-last-of-type(1) {
    border-bottom-width: 0;
  }
}

.c-form__table dt {
  -ms-flex-preferred-size: 280px;
      flex-basis: 280px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  font-weight: 700;
}

@media screen and (max-width: 599px) {
  .c-form__table dt {
    padding-top: 1em;
    -ms-flex-preferred-size: initial;
        flex-basis: initial;
  }
}

.c-form__table dd {
  -ms-flex-preferred-size: calc(100% - 280px);
      flex-basis: calc(100% - 280px);
}

@media screen and (max-width: 599px) {
  .c-form__table dd {
    border-top-width: 0;
    padding-top: 0;
    -ms-flex-preferred-size: initial;
        flex-basis: initial;
    font-size: 14px;
  }
}

.c-form__label:after {
  font-size: 11px;
  font-weight: 300;
  padding: 0.45em 0.65em;
  display: inline-block;
  line-height: 1;
  margin-left: auto;
  margin-right: 0;
  -ms-flex-negative: 0;
      flex-shrink: 0;
}

.c-form__label--req:after {
  content: "必須";
  background-color: #A63035;
  color: #fff;
}

.c-form input[type="text"],
.c-form input[type="tel"],
.c-form input[type="email"],
.c-form input[type="date"],
.c-form input[type="number"],
.c-form textarea {
  width: 100%;
  max-width: 500px;
  padding: 0.5em;
  background: #F7F7F7;
  border: 1px solid #E5E5E5;
}

.c-form ::-webkit-input-placeholder {
  color: #ccc;
}

.c-form :-ms-input-placeholder {
  color: #ccc;
}

.c-form ::-ms-input-placeholder {
  color: #ccc;
}

.c-form ::placeholder {
  color: #ccc;
}

.c-form textarea {
  height: 10em;
  -webkit-transition: all  0.1s ease;
  transition: all  0.1s ease;
}

.c-form textarea:focus {
  height: 15em;
}

.c-form .button {
  position: relative;
}

.c-form .button .wpcf7-spinner {
  position: absolute;
  top: 50%;
  right: 2%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}

.c-form input[type="submit"] {
  border: none;
  background: none;
  cursor: pointer;
  width: 100%;
  height: 100%;
  text-indent: -9999px;
  position: absolute;
  left: 0;
  top: 0;
}

.c-form__submit {
  text-align: center;
}

.c-form__submit input[type="submit"] {
  border: none;
  background: none;
  cursor: pointer;
  width: 100%;
  height: 100%;
  text-indent: -9999px;
  position: absolute;
  left: 0;
  top: 0;
}

.c-form__checkbox input {
  display: none;
}

.c-form__checkbox .mwform-radio-field-text {
  padding-left: 1.8em;
  position: relative;
  margin-right: 1.5em;
  -webkit-transition: all  0.2s ease;
  transition: all  0.2s ease;
}

.c-form__checkbox .mwform-radio-field-text:before {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 20px;
  height: 20px;
  border: 2px solid #E5E5E5;
  border-radius: 20px;
}

.c-form__checkbox input:checked + .mwform-radio-field-text {
  color: #A63035;
}

.c-form__checkbox input:checked + .mwform-radio-field-text::after {
  content: "";
  display: block;
  position: absolute;
  width: 10px;
  height: 10px;
  top: 5px;
  left: 5px;
  -webkit-transform: none;
          transform: none;
  background-color: #C8636E;
  border-radius: 20px;
  border-bottom: none;
  border-right: none;
}

.c-form__checkbox .mwform-radio-field {
  display: inline-block;
}

@media screen and (max-width: 599px) {
    .c-form__checkbox .mwform-radio-field {
        display: block;
        margin-left: initial !important;
    }
}

.c-form__row--vertical {
  -webkit-box-align: start !important;
      -ms-flex-align: start !important;
          align-items: flex-start !important;
  padding-top: 1.5em;
}

.c-form__row--vertical:after {
  -ms-flex-item-align: start;
      align-self: flex-start;
}

.c-form__zip {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.c-form__zip input {
  max-width: 100px !important;
  margin: 0 .5em;
}

.c-form__size--fullwidth {
  max-width: 100% !important;
}

.c-form__privacy {
  margin-bottom: 35px;
  text-align: center;
}

.c-form__privacy-icon {
  margin-right: .25em;
}

.c-form__privacy a {
  font-size: 15px;
  text-decoration: underline;
}

.c-drawer-toggle {
  display: block;
  width: 30px;
  height: 30px;
  -webkit-transition: all .5s;
  transition: all .5s;
  cursor: pointer;
  z-index: 3;
  outline: none;
  position: relative;
}

.c-drawer-toggle span {
  display: block;
  position: absolute;
  left: 0;
  width: 30px;
  height: 2px;
  background-color: #333;
  border-radius: 4px;
  -webkit-transition: all .5s;
  transition: all .5s;
}

.c-drawer-toggle span:nth-child(1) {
  top: 4px;
}

.c-drawer-open .c-drawer-toggle span:nth-child(1) {
  -webkit-transform: translateY(10px) rotate(-315deg);
          transform: translateY(10px) rotate(-315deg);
}

.c-drawer-toggle span:nth-child(2) {
  top: 14px;
}

.c-drawer-open .c-drawer-toggle span:nth-child(2) {
  opacity: 0;
}

.c-drawer-toggle span:nth-child(3) {
  bottom: 4px;
}

.c-drawer-open .c-drawer-toggle span:nth-child(3) {
  -webkit-transform: translateY(-10px) rotate(315deg);
          transform: translateY(-10px) rotate(315deg);
}

.c-drawer-open .c-drawer-toggle span {
  background-color: #000;
}

.c-drawer-nav {
  display: block;
  position: fixed;
  top: 0;
  left: -100%;
  bottom: 0;
  width: 75%;
  background: #333;
  overflow-x: hidden;
  overflow-y: auto;
  -webkit-overflow-scrolling: touch;
  -webkit-transition: all .5s;
  transition: all .5s;
  z-index: 3;
  opacity: 0;
}

.c-drawer-open .c-drawer-nav {
  left: 0;
  opacity: 1;
}

#mask {
  display: none;
  -webkit-transition: all .5s;
  transition: all .5s;
}

.c-drawer-open #mask {
  display: block;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #000;
  opacity: .5;
  z-index: 2;
  cursor: pointer;
}

@media screen and (min-width: 600px) {
  .c-drawer-toggle-wrap, .c-drawer-toggle, .c-drawer-nav {
    display: none;
  }
}

.c-drawer-toggle-wrap {
  width: 50px;
  height: 50px;
  background-color: #A63035;
  position: relative;
  z-index: 10;
}

.c-drawer-toggle {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.c-drawer-toggle span {
  background-color: #fff;
  left: 10px;
}

.c-drawer-toggle span:nth-child(1) {
  top: 14px;
}

.c-drawer-toggle span:nth-child(2) {
  top: 24px;
}

.c-drawer-toggle span:nth-child(3) {
  bottom: -6px;
}

.c-drawer-open .c-drawer-toggle span {
  background-color: #fff;
}

.c-drawer-nav {
  left: 0;
  top: -35%;
  height: 35%;
  width: 100%;
  background: #fff;
  -webkit-transition: all .5s;
  transition: all .5s;
  padding: 2.8% 4%;
}

.c-drawer-open .c-drawer-nav {
  top: 0;
  opacity: 1;
}

.c-drawer-nav__logo {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
}

@media screen and (max-width: 599px) {
  .c-drawer-nav__logo {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
  }
}

@media screen and (max-width: 599px) {
  .c-drawer-nav__logo img {
    width: 105px;
  }
}

.c-drawer-nav__logo-description {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  border: 1px solid #1c5ec1;
  padding: .25em .75em;
  margin-left: .75em;
  font-size: 18px;
  font-family: "Noto Serif JP", serif;
  font-weight: 700;
  color: #1c5ec1;
}

@media screen and (max-width: 599px) {
  .c-drawer-nav__logo-description {
    margin-top: 15px;
    margin-left: 0;
    font-size: 10px;
  }
}

.c-iframe-wrap {
  position: relative;
  height: 0;
  overflow: hidden;
  padding-top: 23%;
}

@media screen and (min-width: 320px) and (max-width: 767px) {
  .c-iframe-wrap {
    position: relative;
    height: 0;
    overflow: hidden;
    padding-top: 56.25%;
    margin: 1em 0;
  }
}

.c-iframe-wrap iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.c-scrollbar::-webkit-scrollbar {
  width: 5px;
  height: 5px;
}

.c-scrollbar::-webkit-scrollbar-thumb {
  background: #000;
}

.c-scrollbar::-webkit-scrollbar-track-piece:start {
  background: #ccc;
}

.c-scrollbar::-webkit-scrollbar-track-piece:end {
  background: #ccc;
}

.c-scroller {
  position: fixed;
  right: -5rem;
  bottom: 2rem;
  background: rgba(0, 0, 0, 0.5);
  color: #FFF;
  width: 50px;
  height: 50px;
  font-size: 30px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  border-radius: 70px;
  z-index: 10;
}

.c-scroller.active {
  right: 1rem;
}

@media screen and (max-width: 767px) {
  .c-scroller {
    width: 30px;
    height: 30px;
    font-size: 20px;
  }
}

.p-bs-header {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  padding: 25px 40px;
  background: url(../images/bs_header_bg.jpg) center no-repeat;
  background-size: cover;
}

@media screen and (max-width: 599px) {
  .p-bs-header {
    padding: 2.8% 4%;
    background: url(../images/bs_header_bg_sp.jpg) center no-repeat;
  }
}

.p-bs-header__row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  margin-bottom: 112px;
}

@media screen and (max-width: 599px) {
  .p-bs-header__row {
    margin-bottom: 40px;
  }
}

.p-bs-header__logo {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
}

@media screen and (max-width: 599px) {
  .p-bs-header__logo {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
  }
}

@media screen and (max-width: 599px) {
  .p-bs-header__logo img {
    width: 105px;
  }
}

.p-bs-header__logo-description {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  border: 1px solid #fff;
  padding: .25em .75em;
  margin-left: .75em;
  font-size: 18px;
  font-family: "Noto Serif JP", serif;
  font-weight: 700;
  color: #fff;
}

@media screen and (max-width: 599px) {
  .p-bs-header__logo-description {
    margin-top: 15px;
    margin-left: 0;
    font-size: 10px;
  }
}

.p-bs-header__content-wrapper{
  display: grid;
  align-items: end;
  grid-template-columns: 1fr auto;
  gap: 40px;
}

@media screen and (max-width: 580px){
  .p-bs-header__content-wrapper{
    display: block;
  }
}

.p-bs-header__content {
  margin-right: auto;
  margin-bottom: 100px;
  margin-left: auto;
  width: fit-content;
}

@media screen and (max-width: 599px) {
  .p-bs-header__content {
    margin-bottom: 40px;
  }
}

.p-bs-header__content-title {
  margin-bottom: 70px;
  display: block;
}

@media screen and (max-width: 599px) {
  .p-bs-header__content-title {
    margin-bottom: 20px;
    width: 300px;
  }
}

.p-bs-problem {
  padding: 70px 0;
  background: #F7F7F7 url(../images/bs_lead_bg.png) top center no-repeat;
  background-size: 100% 100%;
}

@media screen and (max-width: 599px) {
  .p-bs-problem {
    padding: 35px 4%;
  }
}

@media screen and (max-width: 599px) {
  .p-bs-problem {
    background: #f7f7f7 url(../images/bs_lead_bg_sp.png) center bottom no-repeat;
    background-size: cover;
  }
}

.p-bs-problem__list li {
  padding: 30px;
  background-color: #fff;
  border: 0 solid #A63035;
  border-width: 0 8px;
  font-size: 26px;
  font-weight: 700;
  font-family: "Noto Serif JP", serif;
  text-align: center;
  margin-bottom: 20px;
}

@media screen and (max-width: 599px) {
  .p-bs-problem__list li {
    font-size: 14px;
    padding: 10px;
    border-width: 0 5px;
  }
}

.p-bs-solution {
  padding: 70px 0;
  background-color: #F7F7F7;
}

@media screen and (max-width: 599px) {
  .p-bs-solution {
    padding: 35px 4%;
  }
}

.p-bs-solution__header {
  text-align: center;
}

.p-bs-solution__header-board {
  background-color: #A63035;
  display: inline-block;
  padding: .5em 2.35em;
  font-family: "Noto Serif JP", serif;
  font-size: 34px;
  color: #fff;
  font-weight: 700;
  text-align: center;
  margin: auto;
  margin-bottom: 1em;
  border: 1px solid #fff;
  -webkit-box-shadow: 0px 0px 0px 5px #A63035;
          box-shadow: 0px 0px 0px 5px #A63035;
}

@media screen and (max-width: 599px) {
  .p-bs-solution__header-board {
    font-size: 18px;
    padding: .5em;
    width: 100%;
  }
}

.p-bs-solution__header-title {
  margin-bottom: 45px;
}

@media screen and (max-width: 599px) {
  .p-bs-solution__header-title {
    margin-bottom: 25px;
  }
}

.p-bs-solution__header p {
  font-size: 18px;
  font-family: "Noto Serif JP", serif;
  font-weight: 700;
}

@media screen and (max-width: 599px) {
  .p-bs-solution__header p {
    font-size: 14px;
  }
}

.p-bs-solution__ba {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin-bottom: 70px;
}

@media screen and (max-width: 599px) {
  .p-bs-solution__ba {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}

.p-bs-solution__ba figure {
  background-color: #000;
  padding: 2px;
}

.p-bs-solution__ba figure figcaption {
  color: #fff;
  font-size: 20px;
  font-family: "Noto Serif JP", serif;
  font-weight: 700;
  padding: .5em;
  text-align: center;
}

.p-bs-solution__ba figure:nth-last-of-type(1) {
  background-color: #A63035;
}

.p-bs-solution__ba-arrow {
  padding: 10px;
}

@media screen and (max-width: 599px) {
  .p-bs-solution__ba-arrow {
    -webkit-transform: rotate(90deg);
            transform: rotate(90deg);
    padding: 0;
  }
}

.p-bs-solution__box {
  background-color: #fff;
  width: 1280px;
  margin: auto;
  padding: 80px;
  -webkit-box-shadow: 1px 1px 6px 0px rgba(0, 0, 0, 0.2);
          box-shadow: 1px 1px 6px 0px rgba(0, 0, 0, 0.2);
}

@media screen and (max-width: 599px) {
  .p-bs-solution__box {
    width: 100%;
    padding: 35px 20px;
  }
}

.p-bs-solution__box p {
  font-size: 15px;
}

@media screen and (max-width: 599px) {
  .p-bs-solution__box p {
    font-size: 13px;
  }
}

.p-bs-solution__box-point {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

@media screen and (max-width: 599px) {
  .p-bs-solution__box-point {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}

.p-bs-solution__box-point-item {
  -ms-flex-preferred-size: 340px;
      flex-basis: 340px;
}

@media screen and (max-width: 599px) {
  .p-bs-solution__box-point-item {
    -ms-flex-preferred-size: initial;
        flex-basis: initial;
    margin-bottom: 20px;
  }
  .p-bs-solution__box-point-item:nth-last-of-type(1) {
    margin-bottom: 0;
  }
}

.p-bs-solution__box-point-num {
  font-size: 26px;
  font-family: "Noto Serif JP", serif;
  font-weight: 700;
  margin-bottom: .5em;
  display: inline-block;
}

@media screen and (max-width: 599px) {
  .p-bs-solution__box-point-num {
    font-size: 20px;
  }
}

.p-bs-solution__box-point figcaption {
  padding-top: 10px;
  font-size: 15px;
  display: inline-block;
}

@media screen and (max-width: 599px) {
  .p-bs-solution__box-point figcaption {
    font-size: 13px;
  }
}

.p-bs-merit {
  padding: 70px 0;
}

@media screen and (max-width: 599px) {
  .p-bs-merit {
    padding: 35px 4%;
  }
}

.p-bs-merit__header {
  text-align: center;
}

.p-bs-merit__header-baloon {
  width: 490px;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  color: #fff;
  font-family: "Noto Serif JP", serif;
  font-size: 30px;
  font-weight: 700;
  padding: .5em;
  background-color: #333;
  position: relative;
  margin-bottom: .5em;
}

@media screen and (max-width: 599px) {
  .p-bs-merit__header-baloon {
    font-size: 15px;
    width: 245px;
    margin-bottom: 1em;
  }
}

.p-bs-merit__header-baloon:after {
  content: "";
  width: 0;
  display: block;
  height: 0;
  border: 10px solid transparent;
  border-top: 10px solid #333;
  position: absolute;
  top: 0;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  top: auto;
  bottom: -20px;
}

.p-bs-merit__header em {
  font-size: 1.4em;
}

@media screen and (max-width: 599px) {
  .p-bs-merit__header em {
    line-height: 1;
  }
}

.p-bs-merit__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  margin-bottom: 80px;
}

@media screen and (max-width: 599px) {
  .p-bs-merit__list {
    margin-bottom: 40px;
  }
}

.p-bs-merit__list-item {
  -ms-flex-preferred-size: 350px;
      flex-basis: 350px;
  margin-right: 25px;
  margin-bottom: 50px;
  -webkit-box-shadow: 1px 1px 6px 0px rgba(0, 0, 0, 0.2);
          box-shadow: 1px 1px 6px 0px rgba(0, 0, 0, 0.2);
  position: relative;
}

@media screen and (min-width: 600px) {
  .p-bs-merit__list-item:nth-of-type(3n) {
    margin-right: 0;
  }
  .p-bs-merit__list-item:nth-last-of-type(-n+3) {
    margin-bottom: 0;
  }
}

@media screen and (max-width: 599px) {
  .p-bs-merit__list-item {
    -ms-flex-preferred-size: 100%;
        flex-basis: 100%;
    margin-right: 0;
    margin-bottom: 40px;
  }
  .p-bs-merit__list-item:nth-last-of-type(1) {
    margin-bottom: 0;
  }
}

.p-bs-merit__list-item-num {
  position: absolute;
  top: 0;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  top: -25px;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  background-color: #A63035;
  color: #fff;
  font-family: "Noto Serif JP", serif;
  font-size: 28px;
  font-weight: 700;
  width: 50px;
  height: 50px;
}

@media screen and (max-width: 599px) {
  .p-bs-merit__list-item-num {
    top: -20px;
    width: 40px;
    height: 40px;
    font-size: 20px;
  }
}

.p-bs-merit__list-item .__wrap {
  padding: 20px 25px;
}

@media screen and (max-width: 599px) {
  .p-bs-merit__list-item .__wrap {
    padding: 20px;
  }
}

.p-bs-merit__list-item-title {
  font-size: 18px;
  font-weight: 700;
  font-family: "Noto Serif JP", serif;
  color: #A63035;
  margin-bottom: .5em;
  text-align: center;
}

@media screen and (max-width: 599px) {
  .p-bs-merit__list-item-title {
    font-size: 16px;
  }
}

.p-bs-merit__list-item p {
  margin-bottom: 0;
}

@media screen and (max-width: 599px) {
  .p-bs-merit__list-item p {
    font-size: 14px;
  }
}

.p-bs-merit__box {
  background-color: #f7f7f7;
  width: 1280px;
  margin: auto;
  padding: 80px;
  -webkit-box-shadow: 1px 1px 6px 0px rgba(0, 0, 0, 0.2);
          box-shadow: 1px 1px 6px 0px rgba(0, 0, 0, 0.2);
}

@media screen and (max-width: 599px) {
  .p-bs-merit__box {
    width: 100%;
    padding: 35px 20px;
  }
}

.p-bs-merit__box p {
  font-size: 15px;
}

@media screen and (max-width: 599px) {
  .p-bs-merit__box p {
    font-size: 13px;
  }
}

.p-bs-merit__box-list {
  background-color: #fff;
  padding: 40px;
}

@media screen and (max-width: 599px) {
  .p-bs-merit__box-list {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    padding: 20px;
  }
}

.p-bs-merit__box-list li {
  margin: 0 5px;
}

.p-bs-merit__box-list-banner {
  border: 2px solid #A63035;
  background-color: #fff;
  width: 220px;
  height: 90px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin-bottom: 10px;
}

@media screen and (max-width: 599px) {
  .p-bs-merit__box-list-banner {
    width: 130px;
    height: initial;
    padding: 5px;
  }
}

@media screen and (max-width: 599px) {
  .p-bs-merit__box-list-banner img {
    height: 33px;
    -o-object-fit: contain;
       object-fit: contain;
  }
}

.p-bs-merit__box-list-cap {
  font-size: 15px;
  font-weight: 700;
  font-family: "Noto Serif JP", serif;
  display: block;
  text-align: center;
}

@media screen and (max-width: 599px) {
  .p-bs-merit__box-list-cap {
    font-size: 14px;
  }
}

.p-bs-merit__box-close {
  border: 2px solid #A63035;
  background-color: #fff;
  padding: 40px;
  text-align: center;
}

@media screen and (max-width: 599px) {
  .p-bs-merit__box-close {
    padding: 15px;
  }
}

.p-bs-merit__box-close-title {
  font-size: 24px;
  font-weight: 700;
  font-family: "Noto Serif JP", serif;
  color: #A63035;
  margin-bottom: 1.5em;
  text-align: center;
}

@media screen and (max-width: 599px) {
  .p-bs-merit__box-close-title {
    font-size: 16px;
  }
}

.p-bs-merit__box-close-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

@media screen and (max-width: 599px) {
  .p-bs-merit__box-close-list {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
  }
}

.p-bs-merit__box-close-list li {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin: 0 30px;
  font-size: 20px;
  font-weight: 700;
  font-family: "Noto Serif JP", serif;
}

@media screen and (max-width: 599px) {
  .p-bs-merit__box-close-list li {
    font-size: 14px;
    margin: 0;
    margin-bottom: 10px;
  }
}

.p-bs-merit__box-close-list li:before {
  content: "";
  width: 30px;
  height: 30px;
  display: inline-block;
  background: url(../images/bs_icon_check.jpg) center no-repeat;
  background-size: contain;
  margin-right: 20px;
  -ms-flex-negative: 0;
      flex-shrink: 0;
}

@media screen and (max-width: 599px) {
  .p-bs-merit__box-close-list li:before {
    margin-right: 10px;
  }
}

.p-bs-support {
  padding: 70px 0;
  background: url(../images/bs_support_bg.jpg) center no-repeat;
  background-size: cover;
}

@media screen and (max-width: 599px) {
  .p-bs-support {
    padding: 35px 4%;
  }
}

.p-bs-support__header {
  text-align: center;
  margin-bottom: 40px;
}

@media screen and (max-width: 599px) {
  .p-bs-support__header {
    margin-bottom: 25px;
    padding: 0 15px;
  }
}

.p-bs-support__header p {
  font-size: 18px;
}

@media screen and (max-width: 599px) {
  .p-bs-support__header p {
    font-size: 14px;
    text-align: left;
  }
}

.p-bs-support__list {
  max-width: 800px;
  margin-bottom: 100px;
}

@media screen and (max-width: 599px) {
  .p-bs-support__list {
    margin-bottom: 30px;
  }
}

.p-bs-support__list-item {
  padding: 30px;
  background-color: #fff;
  border: 0 solid #A63035;
  border-width: 0 8px;
  padding-left: 100px;
  margin-bottom: 50px;
  font-size: 18px;
  position: relative;
}

@media screen and (max-width: 599px) {
  .p-bs-support__list-item {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    padding: 15px;
    font-size: 14px;
    margin-bottom: 10px;
    border-width: 0 5px;
  }
}

.p-bs-support__list-item:nth-last-of-type(1) {
  margin-bottom: 0;
}

.p-bs-support__list-item-icon {
  position: absolute;
  top: 50%;
  left: 0%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  left: -100px;
  width: 160px;
  height: 160px;
  background-color: #fff;
  border: 4px solid #A63035;
  border-radius: 180px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

@media screen and (max-width: 599px) {
  .p-bs-support__list-item-icon {
    width: 80px;
    height: 80px;
    position: relative;
    left: initial;
    top: initial;
    -webkit-transform: initial;
            transform: initial;
  }
}

.p-bs-support__list-item-title {
  font-size: 26px;
  font-weight: 700;
  font-family: "Noto Serif JP", serif;
  margin-bottom: .25em;
}

@media screen and (max-width: 599px) {
  .p-bs-support__list-item-title {
    width: calc(100% - 80px - 10px);
    font-size: 18px;
  }
}

.p-bs-support__list-item p {
  font: initial;
  margin-bottom: 0;
}

@media screen and (max-width: 599px) {
  .p-bs-support__list-item p {
    padding-top: .5em;
  }
}

.p-bs-support__note {
  color: #9A9A9A;
  font-size: 14px !important;
  margin-top: 4px;
  position: relative;
  padding-left: 1em;
  text-indent: -1em;
}
.p-bs-support__note::before {
  content: '※';
}
.p-bs-support__note-mark {
  font-size: 10px;
}

@media screen and (max-width: 599px) {
  .p-bs-support__note {
    font-size: 10px !important;
    margin-top: 0;
  }
}

.p-bs-support__box {
  background-color: #fff;
  width: 1280px;
  margin: auto;
  padding: 80px;
  -webkit-box-shadow: 1px 1px 6px 0px rgba(0, 0, 0, 0.2);
          box-shadow: 1px 1px 6px 0px rgba(0, 0, 0, 0.2);
}

@media screen and (max-width: 599px) {
  .p-bs-support__box {
    width: 100%;
    padding: 35px 20px;
  }
}

.p-bs-support__box-title {
  font-size: 28px;
  font-weight: 700;
  font-family: "Noto Serif JP", serif;
  color: #A63035;
  margin-bottom: 1.5em;
  text-align: center;
}

@media screen and (max-width: 599px) {
  .p-bs-support__box-title {
    font-size: 18px;
  }
}

.p-bs-support__box-col {
  -ms-flex-preferred-size: 700px;
      flex-basis: 700px;
}

@media screen and (max-width: 599px) {
  .p-bs-support__box-col {
    -ms-flex-preferred-size: initial;
        flex-basis: initial;
  }
}

.p-bs-support__box figure img {
  border: 1px solid rgba(0, 0, 0, 0.1);
}

.p-bs-support__box figure figcaption {
  font-weight: 700;
  font-family: "Noto Serif JP", serif;
  font-weight: 700;
  text-align: right;
  padding-top: .75em;
  line-height: 1.7;
}

.p-bs-support__box figure figcaption::first-line {
  font-weight: 300;
}

@media screen and (max-width: 599px) {
  .p-bs-support__box figure {
    width: 85%;
    margin: 0 auto;
  }
}

@media screen and (max-width: 599px) {
  .p-bs-support__box p {
    font-size: 14px;
  }
}

.p-bs-form {
  padding: 70px 0;
  background: url(../images/bs_form_bg.jpg) center top no-repeat;
  background-size: 100% auto;
}

@media screen and (max-width: 599px) {
  .p-bs-form {
    padding: 35px 4%;
  }
}

@media screen and (max-width: 599px) {
  .p-bs-form {
    background: url(../images/bs_form_bg_sp.jpg) center top no-repeat;
    background-size: 100%;
  }
}

.p-bs-form__header {
  text-align: center;
}

.p-bs-form__header-baloon {
  width: 240px;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  color: #A63035;
  font-family: "Noto Serif JP", serif;
  font-size: 32px;
  font-weight: 700;
  padding: .5em;
  background-color: #fff;
  position: relative;
  margin-bottom: .5em;
}

@media screen and (max-width: 599px) {
  .p-bs-form__header-baloon {
    font-size: 15px;
    width: 120px;
    margin-bottom: 1em;
  }
}

.p-bs-form__header-baloon:after {
  content: "";
  width: 0;
  display: block;
  height: 0;
  border: 10px solid transparent;
  border-top: 10px solid #fff;
  position: absolute;
  top: 0;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  top: auto;
  bottom: -20px;
}

.p-bs-form__box {
  background-color: #fff;
  width: 1280px;
  margin: auto;
  padding: 80px;
  -webkit-box-shadow: 1px 1px 6px 0px rgba(0, 0, 0, 0.2);
          box-shadow: 1px 1px 6px 0px rgba(0, 0, 0, 0.2);
}

@media screen and (max-width: 599px) {
  .p-bs-form__box {
    width: 100%;
    padding: 35px 20px;
  }
}

.p-bs-company {
  padding: 70px 0;
  background-color: #f7f7f7;
}

@media screen and (max-width: 599px) {
  .p-bs-company {
    padding: 35px 4%;
  }
}

.p-bs-company__main {
  width: 1280px;
  margin-bottom: 70px;
}

@media screen and (min-width: 600px) {
  .p-bs-company__main {
    padding-top: 50px;
  }
}

@media screen and (max-width: 599px) {
  .p-bs-company__main {
    width: 100%;
    padding: 35px 0;
    margin-bottom: 0;
    padding-top: 90px;
  }
}

.p-bs-company__main-table {
  -ms-flex-negative: 0;
      flex-shrink: 0;
  background-color: #fff;
  width: 790px;
  padding: 60px 90px;
  -webkit-box-shadow: 1px 1px 6px 0px rgba(0, 0, 0, 0.2);
          box-shadow: 1px 1px 6px 0px rgba(0, 0, 0, 0.2);
  margin-left: auto;
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}

@media screen and (max-width: 599px) {
  .p-bs-company__main-table {
    width: initial;
    padding: 30px 20px;
  }
}

@media screen and (max-width: 599px) {
  .p-bs-company__main-table {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}

.p-bs-company__main-table-figure {
  position: absolute;
  left: -490px;
  top: -50px;
  z-index: 1;
}

@media screen and (max-width: 599px) {
  .p-bs-company__main-table-figure {
    position: static;
    width: 85%;
    margin: -120px auto 10px;
  }
}

.p-bs-company__main-table dt, .p-bs-company__main-table dd {
  padding: 20px 15px;
  font-size: 15px;
  border: 0 solid #E5E5E5;
  border-top-width: 1px;
  color: #333;
  line-height: 1.8;
}

@media screen and (min-width: 600px) {
  .p-bs-company__main-table dt:nth-last-of-type(1), .p-bs-company__main-table dd:nth-last-of-type(1) {
    border-bottom-width: 1px;
  }
}

@media screen and (max-width: 599px) {
  .p-bs-company__main-table dt, .p-bs-company__main-table dd {
    padding: .75em 0;
  }
}

.p-bs-company__main-table dt {
  -ms-flex-preferred-size: 180px;
      flex-basis: 180px;
  font-weight: 700;
}

@media screen and (max-width: 599px) {
  .p-bs-company__main-table dt {
    -ms-flex-preferred-size: initial;
        flex-basis: initial;
    padding-bottom: .25em;
  }
}

.p-bs-company__main-table dd {
  -ms-flex-preferred-size: calc(100% - 180px);
      flex-basis: calc(100% - 180px);
}

@media screen and (max-width: 599px) {
  .p-bs-company__main-table dd {
    -ms-flex-preferred-size: initial;
        flex-basis: initial;
    border-top-width: 0;
    padding-top: 0;
    font-size: 14px;
  }
  .p-bs-company__main-table dd:nth-last-of-type(1) {
    border-bottom-width: 1px;
  }
}

.p-bs-company__main-table-list li {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

@media screen and (max-width: 599px) {
  .p-bs-company__main-table-list li {
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    width: 100%;
  }
}

.p-bs-company__main-table-list-head {
  font-weight: 700;
  -ms-flex-preferred-size: 220px;
      flex-basis: 220px;
}

@media screen and (max-width: 599px) {
  .p-bs-company__main-table-list-head {
    -ms-flex-preferred-size: 210px;
        flex-basis: 210px;
  }
}


@media screen and (max-width: 599px) {
  .p-bs-table-area-header {
    margin-bottom: 40px;
  }
}

@media screen and (min-width: 600px) {
  .p-bs-table-area-cta {
    width: 550px;
  }
}

.p-bs-table-area-head {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  color: #fff;
  font-family: "Noto Serif JP", serif;
  font-size: 20px;
  font-weight: 700;
  padding: 10px;
  background-color: #1C5EB0;
  position: relative;
  margin-bottom: 2px;
}

@media screen and (max-width: 599px) {
  .p-bs-table-area-head {
    font-size: 14px;
  }
}

.p-bs-table-area-head:after {
  content: "";
  width: 0;
  display: block;
  height: 0;
  border: 10px solid transparent;
  border-top: 10px solid #1C5EB0;
  position: absolute;
  top: 0;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  top: auto;
  bottom: -20px;
}

.p-bs-table-area-wrap {
  background-color: #fff;
  -webkit-box-shadow: 1px 1px 6px 0px rgba(0, 0, 0, 0.2);
          box-shadow: 1px 1px 6px 0px rgba(0, 0, 0, 0.2);
}

.p-bs-table-area-list {
  display: grid;
}

.p-bs-table-area-list-item:not(.is-half){
  grid-column: 1/3;
}

.p-bs-table-area-list-item:first-child {
  border: 0 solid #9A9A9A;
  border-right-width: 1px;
}

.p-bs-table-area-list-item > dt, .p-bs-table-area-list-item > dd {
  text-align: center;
  padding: 10px;
}

.p-bs-table-area-list-item > dt {
  background-color: #F7F7F7;
  width: 100%;
  font-family: "Noto Serif JP", serif;
  font-weight: 700;
}

@media screen and (max-width: 599px) {
  .p-bs-table-area-list-item > dt {
    font-size: 13px;
  }
}

.p-bs-table-area-list-item > dd {
  font-size: 15px;
  line-height: 1.7;
}

@media screen and (max-width: 599px) {
  .p-bs-table-area-list-item > dd {
    font-size: 12px;
  }
}

.p-bs-table-area-list-child {
  display: grid;
  grid-template-columns: auto 1fr;
  text-align: left;
}

.p-bs-table-area-note {
  font-size: 14px;
  color: #9A9A9A;
  text-align: center;
  margin-top: -7px;
  padding-bottom: 7px;
}

@media screen and (max-width: 599px) {
  .p-bs-table-area-note {
    font-size: 10px;
  }
}

.p-bs-cta {
  background: url(../images/bs_cta_bg.png) center no-repeat;
  background-size: cover;
  padding: 100px 0;
}

@media screen and (max-width: 599px) {
  .p-bs-cta {
    padding: 9.5% 4%;
  }
}

.p-bs-cta__head {
  width: 500px;
  text-align: center;
}

@media screen and (max-width: 599px) {
  .p-bs-cta__head {
    width: initial;
    margin-bottom: 35px;
  }
}

@media screen and (max-width: 599px) {
  .p-bs-cta .c-flex {
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
        -ms-flex-direction: column-reverse;
            flex-direction: column-reverse;
  }
  .p-bs-cta .c-title-sec {
    margin-bottom: 1em !important;
    font-size: 23px;
    display: inline-block;
  }
}

.u-mb0 {
  margin-bottom: 0px !important;
}

.u-mb5 {
  margin-bottom: 5px !important;
}

.u-mb10 {
  margin-bottom: 10px !important;
}

.u-mb15 {
  margin-bottom: 15px !important;
}

.u-mb20 {
  margin-bottom: 20px !important;
}

.u-mb25 {
  margin-bottom: 25px !important;
}

.u-mb30 {
  margin-bottom: 30px !important;
}

.u-mb35 {
  margin-bottom: 35px !important;
}

.u-mb40 {
  margin-bottom: 40px !important;
}

.u-mb45 {
  margin-bottom: 45px !important;
}

.u-mb50 {
  margin-bottom: 50px !important;
}

hr.spacer {
  border: none;
  height: 30px;
}

hr.spacer.medium {
  height: 60px;
}

@media screen and (min-width: 320px) and (max-width: 767px) {
  hr.spacer.medium {
    height: 3rem;
  }
}

hr.spacer.large {
  height: 90px;
}

@media screen and (min-width: 320px) and (max-width: 767px) {
  hr.spacer.large {
    height: 4rem;
  }
}

/* text */
.u-center {
  text-align: center !important;
}

.u-bold {
  font-weight: bold;
}

.u-fc--white {
  color: #fff;
}

.u-fc--red {
  color: #A63035;
}

.u-txt-underline--red {
  background: -webkit-gradient(linear, left top, left bottom, color-stop(96%, transparent), color-stop(96%, #A63035));
  background: linear-gradient(transparent 96%, #A63035 96%);
  padding-bottom: .2em;
}

.u-txt-underline--white {
  background: -webkit-gradient(linear, left top, left bottom, color-stop(96%, transparent), color-stop(96%, #fff));
  background: linear-gradient(transparent 96%, #fff 96%);
  padding-bottom: .2em;
}

.u-marker {
  background: -webkit-gradient(linear, left top, left bottom, color-stop(80%, transparent), color-stop(80%, #FEE8E9));
  background: linear-gradient(transparent 80%, #FEE8E9 80%);
}

@media screen and (min-width: 600px) {
  .u-view-sp {
    display: none;
  }
}

@media screen and (max-width: 599px) {
  .u-view-pc {
    display: none;
  }
}
